<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class LogisticShipmentMethodEnum
{
    public const DS_COURIER = 1;
    public const OWN_COURIER = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::DS_COURIER,
            self::OWN_COURIER,
        ];
    }
}
